<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd552e216cc49eb54790b35401a85727">
  <dict>
    <!--2020-03-28 10:42:29.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:42:29.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
  </dict>
</config>
